
Redmine - Feature #16465

Feature needed to show deleted tracker & can add them again

2014-03-29 14:18 - Lajish Lakshmanan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently in Redmine, there is no provision to show deleted tracker after its deletion. Due to this, tracker id's disappears and not able

to use them. It would be better that if corresponding projects could have deleted tracker section from which admin can add deleted

tracker with new status.

Related issues:

Is duplicate of Redmine - Feature #6666: Soft delete of issues New 2010-10-14

History

#1 - 2014-03-29 15:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #6666.

#2 - 2014-03-29 15:51 - Jean-Philippe Lang

- Has duplicate Feature #6666: Soft delete of issues added

#3 - 2014-03-29 15:51 - Jean-Philippe Lang

- Has duplicate deleted (Feature #6666: Soft delete of issues)

#4 - 2014-03-29 15:51 - Jean-Philippe Lang

- Is duplicate of Feature #6666: Soft delete of issues added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/6666
http://www.tcpdf.org

